

An inexpensive (ca. $160) program is sold by the ACS; phone them or see
C&EN 1994 Sept 5, several pages of ACS advertisements.  The program LHASA
is probably the best org synth program; for details contact
Dr Alan Long   Director  Dept of Chemistry   Harvard University
12 Oxford St  Cambridge, MA 02138
See also Angewandte Chemie, International Ed, 1993  32  201-227
Good Luck
*******************************************************************************